/*
Theme Name: MONTANA CHILD
Theme URI: http://dc0.a74.myftpupload.com/wordpress/montana-child/
Author: obtheme
Author URI: http://obtheme.com
Description: Multipurpose Wordpress Theme
Version: 1.4.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: montana-child
Template: montana
Domain Path: /languages/
*/

@import url("../montana/style.css"); 
@import url('./css/icomoon.css'); /* Import Vector Icons Stylesheet */

/* =Theme customization starts here

Green:  #419b3b
Blue:  #014b86
-------------------------------------------------------------- */
body {
background-color: #fff;
color: #333;
font-family: "Raleway", Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: 500;
line-height: 22px;
}
a { color: #419b3b; }
a:hover { color: #006600; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #333;
}
h1 {	
font-size: 50px;
font-weight: 600;
font-style: normal;
text-transform: none;
}
h1.entry-title {	
font-size: 26px;
font-weight: 600;
font-style: normal;
text-transform: none;
}
h2 {
font-size: 30px;
font-weight: 600;
font-style: normal;
text-transform: none;
}
h3 {
font-size: 24px;
font-weight: 600;
font-style: normal;
text-transform: none;
line-height: 35px;
}
h2.shortcode_title {
font-size: 50px;
padding: 50px 10px 100px 10px;
}
h2.boxes_title {
font-size: 32px;
}
h4, .wpb_heading {
font-size: 18px;
font-weight: 600;
font-style: normal;
text-transform: none;
line-height: 25px;
}
.green { color: #419b3b; }

#preload { display:none; }
#preload .pace .pace-progress {
	/*-webkit-transition:width 1s ease-in-out 1s linear;
	transition:width 1s ease-in-out 1s linear;
	max-width:192px;
	width:150px;
	position:fixed;
	z-index:2000;
	display:block;
	position:absolute;
	left:3px;
	top:2px;
	height:14px;
	font-size:12px;
	background:#419b3b;
	color:#151d2a;
	line-height:60px;
	font-weight:bold;*/
	display:none;
}
#preload .pace .pace-progress:after {
	/*content:attr(data-progress-text);
	display:inline-block;*/
	display:none;
}
#preload .pace.pace-inactive{ display:none; }


.header_logo {
margin: 2px 0 0 0;
}
.site-header.affix-top .header_logo a img {
padding-bottom: 5px;
}
.site-header.affix .header_logo a img {
padding-bottom: 15px;
}
.site-header nav {
padding-top: 3px;
}
.header_v5 .site-header.affix-top {
background: rgba(255,255,255,1.0);
border-bottom: 1px solid #cccccc;
}
.header_v5 .site-header.affix {
background: rgba(255,255,255,1.0);
border-bottom: 1px solid #cccccc;
}
.site-header.affix {
border-bottom: 0px solid #666;
}
.page_fullwidth .type-page .entry-content {
margin-top: -65px;
}
.wrap_dark {
color: #fff;
}



#main_menu .nav .sub-menu > li > a {
background: #fff;
color: #333;
}

#main_menu .nav .sub-menu > li > a:hover, 
#main_menu .nav .sub-menu > li.current-menu-item > a, 
#main_menu .nav .sub-menu > li.current-menu-item > a:hover {
background: #fff;
color: #419b3b;
}


.rev_slider_wrapper h1 {
font-size: 5.000em !important;
font-weight: 100 !important;
font-style: normal !important;
text-transform: uppercase !important;
color: #fff !important;
line-height: 4.000em !important;
}
@media only screen and (min-width: 768px)
.rev_slider_wrapper h1 {
font-size: 3.000em !important;
font-weight: 100 !important;
font-style: normal !important;
text-transform: uppercase !important;
color: #fff !important;
line-height: 2.000em !important;
}

.rev_slider_wrapper h2 {
font-size: 3.000em !important;
font-weight: 100 !important;
font-style: normal !important;
text-transform: none !important;
color: #fff !important;
line-height: 3.333em !important;
text-align: center;
width: 30%;
}
@media only screen and (min-width: 768px)
.rev_slider_wrapper h2 {
font-size: 1.667em !important;
font-weight: 100 !important;
font-style: normal !important;
text-transform: none !important;
color: #fff !important;
line-height: 1.333em !important;
text-align: center;
}


.navigation-our_team.post-navigation .nav-links a:hover .meta-nav, #topcontrol {
background: #419b3b;
color: #000000;
}

.main_menu_container .nav > li > a {
color: #000000;
font-weight: 600;
font-size: 13px;
}
.menu_v2 #main_menu .nav > li:hover > a {
border-color: #419b3b;
margin-bottom:-1px;
}
.menu_v2 #main_menu .nav > li.current-menu-item > a, .menu_v2 #main_menu .nav > li.current-page-parent > a {
color: #419b3b;
margin-bottom:-1px;
border-bottom: 1px solid transparent;
}
.main_menu_container .nav>li.current-menu-item>a, .main_menu_container .nav>li>a:focus.main_menu_container .nav>li>a:hover, .main_menu_container .nav>li:hover>a, .post-navigation .nav-links a:hover, .entry-meta li a:hover {
color: #419b3b !important;
}
.menu_v2 #main_menu .nav > li > a {
padding: 18px 0 5px 0;
margin-bottom: 5px;
border-bottom: 1px solid transparent;
}


a.smicon-read {
	color: #419b3b;
}
a.smicon-read:hover {
	color: #006600;
}
a.smicon-read:after {
	font-family: 'icomoon';
	color: #419b3b;
	content: "\e3b0";
	padding-left: 5px;
	top: 10px;
	right: 1px;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
a.smicon-read:hover:after {
	color: #006600;
}

.home_teamboxes {
display: block;
background-color: #fff;
text-align: center;
padding: 20px;
min-height: 300px;
margin-top: 50px;
}
.home_teamboxes h3 {
padding: 10px 0;
line-height: 28px;
}

.style4 .boxes_title {
margin-bottom: 0px;
margin-top: 0px;
color: #fff;
}
.style4 .boxes_icon {
border: 1px solid #fff !important; 
background: #fff;
margin-top: 0px;
}
.style4 .boxes_icon:hover {
border: 1px solid #fff !important;
background: #fff;
}
.style4 .boxes_icon .inner_icon {
position: relative;
width: 82px;
height: 82px;
display: table;
border-radius: 50%;
text-align: center;
border: 1px solid #909090 !important;
}
.spinAround.style4 .boxes_icon:hover .inner_icon {
border: 1px solid #909090 !important;
}
.style4 .boxes_icon .inner_icon:hover {
border: 1px solid #419b3b !important;
}
.style4 .boxes_icon .inner_icon .icon img {
height: 42px !important;
width: 42px !important;
}
.spinAround.style1 .boxes_icon:hover .icon i, .spinAround.style2 .boxes_icon:hover .icon i, .spinAround.style5 .boxes_icon:hover .icon i {
-webkit-animation: none;
-moz-animation: none;
animation: none;
}
.provide_left:after {
content: "";
width: 2px;
position: absolute;
top: 45px;
bottom: -45px;
right: -1px;
background: #fff;
}
.style1 .boxes_content .boxes_title:before, .style6 .boxes_content .boxes_title:before {
display: none;
}
.KillerImages {
	background-position: 0px -240px;
}

.KillerImages .boxes_content h2.boxes_title {
 font-size: 50px;
}
.KillerImages .boxes_content {
float: none;
color: #fff !important;
}
.KillerImages .boxes_content h2, .KillerImages .boxes_content h3, .KillerImages .boxes_content h4, .KillerImages .boxes_content p,  {
color: #fff;
}


.WhatMakesDifferent .boxes_content h4 {
	color: #000;
}



.bluebar_hide {
 display: none;
}


.site-footer .site {
margin-top: 10px;
}

.vc_custom_1402544363333 {
	display:none !important;
}
.our_team_home {
	overflow: hidden;
}
.wapper_our_team {
position: relative;
max-width: 1000px;
margin: 0 auto;
padding-top: 0px;
margin-top: -50px;
display: block;
}

.howworks_menu_wrapper .vc_col-sm-9 {
	padding-right: 35px;
}
.vc_custom_1412232533900 .boxes_content {
	min-height: 380px;
}
.howworks_boxheight .boxes_content {
	min-height: 380px;
}
.howworks_boxes .style3.wapper_box_icon .boxes_icon {
width: 70px;
height: 70px;
margin-right: 20px;
border: 0px solid #e5e5e5;
border-radius: 50%;
text-align: center;
}
.howworks_boxes .style3.wapper_box_icon .boxes_icon:hover .inner_icon i {
color: #333 !important;
}
.howworks_boxes .style3.wapper_box_icon .boxes_icon:hover:before {
-webkit-animation: none;
-moz-animation: none;
animation: none;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
z-index: 10;
border: 0px dashed #fe4444;
position: absolute;
border-radius: 50%;
content: '';
}

.howworks_menu_right, .vc_col-sm-3.howworks_menu_right {
	float: right !important;
	padding-top: 0px;
padding-bottom: 50px;
}
@media (max-width: 768px){
.howworks_menu_right, .vc_col-sm-3.howworks_menu_right {
	display: none;
}}
.howworks_menu_wrapper .vc_col-sm-9 h2, .contact_page h2 {
margin-top: 0px;
}
.howworks_menu_right .howworks_nav h2 {
font-size: 19px;
font-weight: 600;
font-style: normal;
text-transform: none;
margin-top: 0px;
}

.howworks_menu_right .howworks_nav ul {
border-top: 1px solid #eee;
margin-left: 0px;
}
.howworks_menu_right .howworks_nav ul li {
border-bottom: 1px solid #eee;
padding: 12px 0;
list-style: none;
font-size: 15px;
font-weight: 500;
}
.howworks_menu_right .howworks_nav ul li a {
color: #666;
}
.howworks_menu_right .howworks_nav ul li a:hover {
color: #419b3b;
}
.howworks_menu_right .howworks_nav ul li a:before {
font-family: 'icomoon';
color: #666;
content: "\e3b0";
padding-right: 5px;
top: 0px;
right: 0px;
font-size: 9px;
font-style: normal;
font-weight: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
}
.howworks_menu_right .howworks_nav ul li a:hover:before {
color: #419b3b;
}

.whatmeans_boxheight .style5.boxes-noicons .boxes_content {
	min-height: 350px;
}
.boxes-noicons .boxes_icon {
display: none;
}
.boxes-noicons .boxes_content {
padding-top: 20px;
}

.whatmeans_boxheight .style5.boxes_cm_icons .boxes_content {
	min-height: 400px;
}
.boxes_cm_icons .boxes_icon {
width: 84px;
height: 84px;
text-align: center;
-moz-transform: none;
-webkit-transform: none;
-o-transform: none;
-ms-transform: none;
transform: none;
background: #fff;
position: absolute;
top: 0px;
left: 50%;
margin-left: -42px;
padding-top: 15px;
}
.style5.boxes_cm_icons .icon {
-moz-transform: none;
-webkit-transform: none;
-o-transform: none;
-ms-transform: none;
transform: none;
height: 82px;
display: table-cell;
vertical-align: middle;
}
.boxes_cm_icons.style5 .boxes_content {
background: #fff;
padding: 80px 20px 20px;
}
.howworks_menu_right .howworks_nav ul li.current-menu-item a {
color: #419b3b;
}
.howworks_menu_right .howworks_nav ul li.current-menu-item a:before {
font-family: 'icomoon';
color: #419b3b;
content: "\e3b0";
padding-right: 5px;
top: 0px;
right: 0px;
font-size: 9px;
font-style: normal;
font-weight: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
}

.bar_numbers {
text-align: center;
color: #fff;
}
.bar_numbers h3 {
color: #fff;
font-size: 54px;
font-weight: 600;
line-height: 40px;
height: 50px;
font-family: 'Lato';
}
.bar_numbers h4 {
color: #fff;
font-size: 18px;
font-weight: 400;
line-height: 20px;
}

/*  BLOG  */
.posts-container .layout2 .post_view_more {
border: 1px solid #000;
color: #333 !important;
padding: 10px 35px;
opacity: 0.9;
display: inline-block;
margin: 10px 0 0 0;
font-weight: 600;
letter-spacing: 2px !important;
border-radius: 0px;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-color: transparent;
}
.posts-container .layout2 .post_view_more:hover {
border-color: #419b3b;
color: #419b3b!important;
background-color: transparent;
}
.posts-container .layout2 .entry_content {
width: 100%;
float: left;
}
.posts-container .layout2 .entry_date {
background: #fff;
color: #888;
text-align: left;
width: 100%;
float: none;
margin-right: 0px;
font-size: 100%;
font-weight: 500;
padding: 7px 0;
}
.posts-container .layout2 .entry_content .meta {
margin-bottom: 0px;
}
.posts-container .meta li {
list-style: none;
display: inline-block;
margin-right: 10px;
color: #aaa;
}
.posts-container .posts_title {
text-transform: none !important;
line-height: 22px;
}
.posts-container .layout2 .posts_title a {
text-transform: none !important;
font-weight: 600;
font-size: 18px;
color: #419b3b;
}
.posts-container .layout2 .posts_title a:hover {
color: #006600 !important;
}
.posts-container .layout2 a.post_view_more {
border: 0px solid #000;
color: #419b3b !important;
padding: 6px 0px;
opacity: 1;
display: inline-block;
margin: 0;
font-weight: 600;
letter-spacing: 0px !important;
border-radius: 0px;
line-height: 1.42857143;
text-align: left;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-color: transparent;
}
.posts-container .layout2 a.post_view_more:hover {
color: #006600 !important;
}
.posts-container .layout2 a.post_view_more:after {
position: relative;
font-family: icomoon;
font-size: 9px;
color: #419b3b;
content: "\e3b0";
color: inherit;
top: -1px;
right: -5px;
}
.posts-container .layout2 a.post_view_more:after:hover {
color: #006600 !important;
}
.type-post .format-icon {
display: none;
}

.entry-header-single {
margin: 10px 0 10px 0;
border-bottom: 1px solid #eee;
padding-bottom: 10px;
margin-bottom: 30px;
display: none;
}
.post-formats-wrapper {
	padding: 20px 0 20px;
}
.entry-footer {
display: none;
}
.socials {
display: none;
}
.author_posts {
overflow: hidden;
margin: 30px 0;
padding-bottom: 15px;
border-bottom: 1px solid #eee;
border-top: 1px solid #eee;
padding-top: 15px;
}
.author_posts .avata {
display: none;
}
.author_posts .description h5 {
color: #888;
font-size: 100%;
font-weight: 500;
}
.author_posts .description h5 a {
color: #666;
}
.author_posts .description h5 a:hover {
color: #419b3b;
}

.related-archive .module_title h4:after {
display: none;
}
.widget-sidebar-area .widget-title:after {
display: none;
}
.widget-sidebar-area .widget-title {
font-size: 19px;
font-weight: 600;
font-style: normal;
text-transform: uppercase;
margin-top: 20px;
margin-bottom: 10px;
}
.post-navigation { display: none; }
.entry-header-single .entry-meta li i { display: none; }
.entry-header-single .entry-meta li:nth-child(3) { display: none; }
.entry-header-single .entry-meta li.edit-link { display: none; }


.type-post .entry-header h1.entry-title {
font-size: 30px;
font-weight: 600;
font-style: normal;
text-transform: none;
line-height: 36px;
padding-bottom: 20px;
}
.page-title-captions .entry-header h1.page-title, 
.page-title-captions .entry-header h1.entry-title,
.page-title-captions .entry-header h2.page-title, 
.page-title-captions .entry-header h2.entry-title {
font-size: 50px;
font-weight: 600;
font-style: normal;
text-transform: none;
text-align: center;
margin-top: 30px;
}
.related-archive .module_title h4 {
text-transform: none !important;
margin-top: 50px;
margin-bottom: 0px;
}
.related-archive .post-formats-wrapper {
	padding: 0px !important;
}
.archived-posts .rel-post-text {
margin-top: 0px;
}


/*   TEAM  */
.bio_margin_top { margin-top: -25px; }
.wpb_single_image .wpb_wrapper:hover img, .layout1 .testimonials .avta .box-avta:hover img, .wpb_images_carousel .vc-item:hover img, .roundabout-in-focus .our_team-image:hover img, .flickr a:hover img, .post-formats-wrapper:hover img {
opacity: 1;
}
.team_social {
margin: 8px 0 8px 0;
float: right;
}
.team_social a {
width: 34px;
height: 34px;
display: inline-block;
background: #ebe9e9;
line-height: 34px;
color: #888;
text-align: center;
}
.team_social a:hover {
background: #419b3b!important;
color: #fff!important;
}
.team_social a .fa-linkedin {
padding-left: 4px;
font-size: 18px;
}



/*   PARTNERS   */

.partners_content {
	float: right;
}







.different-black-box .smicon-box .boxes_content {
background-color: rgba(0,0,0,0.7);
padding: 10px;
}
.home_different_wrapper h2.shortcode_title {
color: #ffffff;
text-shadow: 2px 2px 4px #000;
}
.home_different_wrapper .btn {
background-color: rgba(0,0,0,0.7);
}
.different-black-box .wapper_box_icon {
margin: 0 0 20px 0;
}
.different-black-box .style2.wapper_box_icon .boxes_content .boxes_title {
margin-top: 0px;
margin-bottom: 5px;
}
.different-black-box .style2.wapper_box_icon .boxes_icon {
display: none;
}


.shortcode_title {
padding: 0px 0 0px 0;
letter-spacing: 1px;
}
.module_title.style4 .shortcode_title:after {
display: none;
}


.page-child .entry-content .subpage_bnr h1,
.page-title-captions h2.page-title, 
.page-title-captions h1.entry-title {
	text-shadow: 1px 2px 6px rgba(0,0,0,0.8);
}
.page-child .entry-content .subpage_bnr h3 {
	text-shadow: 1px 2px 5px rgba(0,0,0,0.8);
}

.archive .breadcrumbs {
	display: none;
}

.howworks_title h2 {
font-size: 35px;
}
.howworks_title h2 .green {
font-size: 45px;
}









/*  MOBILE CLASSES  */
.menu-mobile .navbar-nav, #main_menu li .sub-menu {
background: #fff !important;
}
.menu-mobile .navbar-nav li {
border-top: 1px solid #303030;
padding-top: 5px;
margin-top: 5px;
}